
    <div class="chart-box" (click)="filterData(1);" [ngClass]="{'active': activeStatus.active}">
        <div class="c100 big green small" [ngClass]="'p'+facilityCount.active">
            <span>{{facilityCount.active}}%</span>
            <div class="slice">
                <div class="bar"></div>
                <div class="fill"></div>
            </div>
        </div>
        <div class="text-center">Active Facilities</div>
    </div>
    <div class="chart-box" (click)="filterData(0);" [ngClass]="{'active': activeStatus.inActive}">
        <div class="c100 big small" [ngClass]="'p'+facilityCount.inActive">
            <span>{{facilityCount.inActive}}%</span>
            <div class="slice">
                <div class="bar"></div>
                <div class="fill"></div>
            </div>
        </div>
        <div class="text-center">Inactive Facilities</div>
    </div>

